@charset "utf-8";
/* CSS Document */

#frame_right_tp {
	margin:0 10px 0 20px;
	padding: 0 0 20px 0;
	width:550px;
	float:right;
}

#main_image {
	margin: 1.5em 0 30px 0;
	text-align:right;
	font-size:85%;
}

#topics {
	margin:0;
	padding:0;
	font-size:small;
	height:35px;
	background-image:url(../image_top/bg_topics.jpg);
	text-indent: -9999px;
}

#topic_list {
	list-style-image:url(../image_top/listmark_green.gif);
	margin: 10px 0px 25px 0px;
	padding: 0px 0px 0px 30px;
}

#info_a {
	margin:0 0 30px 0; /* change 2018/04/18 */
	padding:0;
	overflow: auto; /* add 2018/04/18 */
}

/* add start 2018/04/18 */

#info_a h2 {
	margin:0;
	padding:0;
	font-size:small;
	height:35px;
	background-image:url(../image_top/bg_boshu_wide.jpg);
	text-indent: -9999px;
}

/* add end 2018/04/18 */

#whatsnew {
	float:left;
	width:265px;
}

#whatsnew h2 {
	margin:0;
	padding:0;
	font-size:small;
	height:35px;
	background-image:url(../image_top/bg_whatsnew.jpg);
	text-indent: -9999px;
}

#whatsnew ul {
	list-style-image:url(../image_top/listmark_red.gif);
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#whatsnew ul {
	/margin: 10px 0px 0px 0px;
}

/* add start 2018/04/18 */

#boshu_senkoui {
	float:left;
	width:265px;
}

/* add end 2018/04/18 */

#boshu {
	float:right;
	width:265px;
}

#boshu h2 {
	margin:0;
	padding:0;
	font-size:small;
	height:35px;
	background-image:url(../image_top/bg_boshu.jpg);
	text-indent: -9999px;
}

#boshu ul {
	list-style-image:url(../image_top/listmark_orange.gif);
	margin: 10px 0px 25px 0px;
	padding: 0px 0px 0px 30px;
}

#boshu ul {
	margin: 10px 0px 0px 0px;
}

#info_b {
	clear: both;
	overflow: auto; /* add 2018/04/18 */
	margin: 0 0 30px 0; /* change 2018/04/18 */
	padding: 0;
}


#kensetsu {
	float:left;
	width:265px;
	margin-bottom: 30px;
}

#kensetsu {
	/margin-bottom: 0px;
}

#kensetsu h2 {
	margin:0;
	padding:0;
	font-size:small;
	height:35px;
	background-image:url(../image_top/bg_kensetsu.jpg);
	text-indent: -9999px;
}

#kensetsu ul {
	list-style-image:url(../image_top/listmark_blue.gif);
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}


#nyusatsu {
	float:right; /* change 2018/04/18 */
	width:265px;
	margin-bottom: 30px;
}

#nyusatsu {
	margin-bottom: 0px;
}

#nyusatsu h2 {
	margin:0;
	padding:0;
	font-size:small;
	height:35px;
	background-image:url(../image_top/bg_nyusatsu.jpg);
	text-indent: -9999px;
}

#nyusatsu ul {
	list-style-image:url(../image_top/listmark_parple.gif);
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#old_info_a {
	text-align:right;
	margin-top:0.5em;
	margin-bottom:30px;
	font-size:85%;
}

#old_info_a {
	/margin-bottom:0px;
}

#old_info_b {
	text-align:right;
	margin-top:0.5em;
	margin-bottom:0;
	font-size:85%;
}

#inq {
	clear: both;
	margin:20px 0 0 0;
	border-top: 3px double #3A9A4E;
	padding-top: 0.5em;
}

#inq_in {
	width: 21em;
	float:right;
}